.news {
  position: absolute;
  bottom: 3em;
  left: 3em;
  width: 42em;
  padding: 1em;
  color: #00a4db;
  background-color: #f0f0f0;
  text-align: center;
  border: 1px solid;
  border-color: #e0e0e0 #c0c0c0 #c0c0c0 #d0d0d0;
}
.news a:link,
.news a:visited {
  color: #00a4db;
}
.news a:hover,
.news a:active {
  color: #004a87;
}
.news h2 {
  color: #004a87;
}
.news p,
.news ul {
  font-size: 1.4em;
}
.news img {
  float: left;
  margin: 0 1em 0 0;
  height: 15em;
  padding: 0.5em;
  border: 1px solid #c0c0c0;
  background-color: #e0e0e0;
}
